
Application: gvSIG desktop - gvSIG bugs #4513
Quitar todos los properties del código salvo inglés y castellano
06/23/2017 03:05 PM - Mario Carrera

Status: New % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: Add-ons
Target version:
Severity: Minor Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Associated revisions
Revision 43344 - 06/25/2017 10:31 AM - Joaquín  del Cerro Murciano

refs #4513  eliminados properties que no son castellano e ingles del codigo de org.gvsig.labeling.app.mainplugin

Revision 44476 - 10/19/2019 10:13 AM - Joaquín  del Cerro Murciano

refs #4513

History
#1 - 07/20/2017 10:58 AM - Álvaro Anguix
- Target version changed from 2.4.0-2839-RC2 (rev. org.gvsig.desktop-2.0.206) to 2.5.1-3044

#2 - 03/04/2020 10:56 AM - Álvaro Anguix
- Target version deleted (2.5.1-3044)
